<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Jf-4N-OoN.title</key>
	<string>EFFETS 3D</string>
	<key>11d-wz-nE7.title</key>
	<string>Jouer l'aperçu</string>
	<key>1Kc-AF-yWo.title</key>
	<string>Ligne de base</string>
	<key>1RB-fi-KKl.title</key>
	<string>Réduire</string>
	<key>1RV-By-wtx.title</key>
	<string>Inférieur gauche</string>
	<key>1Xt-HY-uBw.title</key>
	<string>FotoMagico</string>
	<key>1YI-OX-DcM.title</key>
	<string>zoom</string>
	<key>1iO-MA-gVv.title</key>
	<string>Temps de capture</string>
	<key>1jU-bN-OEm.title</key>
	<string>Moitié droite</string>
	<key>2DP-ex-Ng1.title</key>
	<string>Log First Responder</string>
	<key>2KK-tA-7oJ.title</key>
	<string>Debug</string>
	<key>2Me-9K-0Kq.title</key>
	<string>Crash</string>
	<key>2OK-nu-9fK.title</key>
	<string>circularWipe</string>
	<key>2Qy-dg-noG.title</key>
	<string>Augmenter</string>
	<key>2WD-ex-fLu.title</key>
	<string>Exposant</string>
	<key>31z-1K-Etf.title</key>
	<string>Moitié inférieure</string>
	<key>3XP-lQ-Jgz.title</key>
	<string>Gras</string>
	<key>3aw-vN-Cnq.title</key>
	<string>Droite</string>
	<key>47F-CX-v3m.title</key>
	<string>Reset Diagnostics Opt-In</string>
	<key>4GJ-KF-8sc.title</key>
	<string>Ouvrir le diaporama démo</string>
	<key>4NO-2f-iGI.title</key>
	<string>Assistant de carte …</string>
	<key>4TY-wR-jkg.title</key>
	<string>Imprimer</string>
	<key>4VL-rN-6w7.title</key>
	<string>Jetable</string>
	<key>4r8-UN-lEB.title</key>
	<string>Garder la géométrie synchronisée</string>
	<key>4sb-4s-VLi.title</key>
	<string>Quitter FotoMagico</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Édition</string>
	<key>5SG-jZ-g33.title</key>
	<string>Format</string>
	<key>5Su-J7-TIC.title</key>
	<string>Focale</string>
	<key>5Su-up-55J.title</key>
	<string>Reverser</string>
	<key>5bj-HM-eiG.title</key>
	<string>B</string>
	<key>5el-cK-by9.title</key>
	<string>Chapitre</string>
	<key>5ie-7J-cZf.title</key>
	<string>Aller à</string>
	<key>5k2-qP-Qfl.title</key>
	<string>thumbThrough</string>
	<key>5kV-Vb-QxS.title</key>
	<string>À propos de FotoMagico</string>
	<key>5y1-ed-lHm.title</key>
	<string>Mise à jour de logiciel …</string>
	<key>626-Jr-3ko.title</key>
	<string>Désactiver la piste effets</string>
	<key>6Gd-7Z-XCK.title</key>
	<string>Ajouter tous les chapitres</string>
	<key>6H6-Jh-AuJ.title</key>
	<string>Diaporama description</string>
	<key>6To-vO-fc6.title</key>
	<string>Lecture</string>
	<key>6dh-zS-Vam.title</key>
	<string>Rétablir</string>
	<key>7Xx-wT-z8o.title</key>
	<string>Fermer le groupe d'annulation</string>
	<key>7eO-SO-kh2.title</key>
	<string>Exception</string>
	<key>7nQ-Sp-g3D.title</key>
	<string>Auteur d’image</string>
	<key>7rp-Xo-qo4.title</key>
	<string>Introduction</string>
	<key>88c-BX-Apg.title</key>
	<string>Insérer</string>
	<key>8KT-P8-JsU.title</key>
	<string>Inférieur droite</string>
	<key>8SI-ET-ZL5.title</key>
	<string>Premiers pas</string>
	<key>8qu-EK-u6J.title</key>
	<string>Sélectionner le calque de contrepartie</string>
	<key>90Y-uS-SsL.title</key>
	<string>Invisible</string>
	<key>9Hs-Dn-GjY.title</key>
	<string>Lecture</string>
	<key>9LG-7e-31I.title</key>
	<string>topple</string>
	<key>9Lr-dX-LiS.title</key>
	<string>Auteurs d’images</string>
	<key>A1p-4b-Yz0.title</key>
	<string>Support</string>
	<key>AA3-4w-OLh.title</key>
	<string>Chapitre suivant</string>
	<key>AUz-2l-9vH.title</key>
	<string>Indice</string>
	<key>AYu-sK-qS6.title</key>
	<string>Main Menu</string>
	<key>Afg-Ta-WaK.title</key>
	<string>Copyright</string>
	<key>AnB-sk-sxC.title</key>
	<string>Navigateur Multimédia</string>
	<key>Azq-ux-dpq.title</key>
	<string>Télécharger des tutoriels…</string>
	<key>BHb-s3-bhl.title</key>
	<string>Activée</string>
	<key>BOF-NM-1cW.title</key>
	<string>Préférences …</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Enregistrer sous …</string>
	<key>C6w-IZ-9eV.title</key>
	<string>Insérer</string>
	<key>CAP-LA-iJG.title</key>
	<string>Email</string>
	<key>CAd-fI-Rbt.title</key>
	<string>Audio</string>
	<key>CBi-5g-9CU.title</key>
	<string>2. L’interface utilisateur</string>
	<key>CPF-X6-TLL.title</key>
	<string>shuffle</string>
	<key>CR4-Vy-lIA.title</key>
	<string>Vue Storyboard</string>
	<key>Cg3-ps-pDb.title</key>
	<string>Tout désélectionner</string>
	<key>D3B-Oa-gms.title</key>
	<string>Bloquer le Main Thread</string>
	<key>DK2-iJ-d2q.title</key>
	<string>Jouer en plein écran …</string>
	<key>DTm-ko-nlH.title</key>
	<string>dissolve</string>
	<key>DVo-aG-piG.title</key>
	<string>Fermer</string>
	<key>E7b-hR-Yuj.title</key>
	<string>Partager</string>
	<key>E9q-Zg-bqs.title</key>
	<string>Mettre en pause</string>
	<key>EKC-S9-BR9.title</key>
	<string>Reconstruire le storyboard</string>
	<key>EUx-EP-Djd.title</key>
	<string>Lettre d'information</string>
	<key>EXA-TS-uOO.title</key>
	<string>Durée du diapos au marqueurs audio</string>
	<key>EdM-2Y-eqk.title</key>
	<string>Reculer d'un plan</string>
	<key>Eup-yc-o9d.title</key>
	<string>Afficher les couleurs</string>
	<key>Ev6-oV-e17.title</key>
	<string>Historique des versions</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Aide</string>
	<key>F7F-gW-jn7.title</key>
	<string>Assistant de narration …</string>
	<key>FUr-7R-3xh.title</key>
	<string>Début du diaporama</string>
	<key>Faq-Zw-wm7.title</key>
	<string>Crénage</string>
	<key>Fu6-p9-gjR.title</key>
	<string>Ligne de base</string>
	<key>GKA-Vw-uXD.title</key>
	<string>Centrer</string>
	<key>GTJ-1R-k0Q.title</key>
	<string>Vue chronologique</string>
	<key>Gky-ro-yyh.title</key>
	<string>Agrandir</string>
	<key>GrI-d8-jTx.title</key>
	<string>Auteur</string>
	<key>GsT-fc-nxZ.title</key>
	<string>Tester la capture des exceptions</string>
	<key>HQA-rn-OfM.title</key>
	<string>blinds</string>
	<key>Hnn-G0-E6C.title</key>
	<string>Transition</string>
	<key>HqF-Hn-BUZ.title</key>
	<string>ISO</string>
	<key>IAo-SY-fd9.title</key>
	<string>Ouvrir …</string>
	<key>ICp-I0-eKo.title</key>
	<string>Diapositive précédente</string>
	<key>IiB-2L-bWT.title</key>
	<string>Boinx Connect</string>
	<key>It9-Dh-wmH.title</key>
	<string>Rapport de bogue bêta</string>
	<key>ItO-Q0-HS2.title</key>
	<string>3. Ajouter des images</string>
	<key>J3r-XF-W3T.title</key>
	<string>Actualiser le reçu</string>
	<key>J9J-MS-HxV.title</key>
	<string>Audio chansons</string>
	<key>JHk-0Z-xkU.title</key>
	<string>Liste des photos à prendre</string>
	<key>JW7-7z-YCm.title</key>
	<string>Texte …</string>
	<key>JcI-je-vgY.title</key>
	<string>Assistant de fichiers manquants …</string>
	<key>Jfh-No-ChR.title</key>
	<string>Longueur de l'audio au durée des diapositives</string>
	<key>JwW-ay-Svh.title</key>
	<string>Préférences de débogage …</string>
	<key>K1t-nL-Vy4.title</key>
	<string>Corrupt Data Model FileRefs</string>
	<key>K6U-Ur-o3f.title</key>
	<string>Gauche</string>
	<key>KKQ-SN-ttv.title</key>
	<string>angularWipe</string>
	<key>KUL-iN-L5U.title</key>
	<string>Télécharger des blocs …</string>
	<key>KaW-ft-85H.title</key>
	<string>Réinitialiser</string>
	<key>Kau-pN-PN9.title</key>
	<string>EFFETS SPÉCIAUX</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Tout afficher</string>
	<key>KhU-Um-Hzj.title</key>
	<string>Vidéos</string>
	<key>LlD-fV-NAZ.title</key>
	<string>twirl</string>
	<key>M37-RS-m44.title</key>
	<string>pixelate</string>
	<key>M4V-RC-WY8.title</key>
	<string>slide</string>
	<key>MAU-GM-weL.title</key>
	<string>9. Utiliser des blocs</string>
	<key>MGE-af-wth.title</key>
	<string>Images …</string>
	<key>MIs-Q1-IRj.title</key>
	<string>Introduction</string>
	<key>MOd-ta-DvI.title</key>
	<string>Insérer une variable</string>
	<key>MSg-mP-ybh.title</key>
	<string>Toutes</string>
	<key>Mc0-Ay-Qps.title</key>
	<string>Faire correspondre</string>
	<key>Mjl-Ha-M76.title</key>
	<string>Chapitre</string>
	<key>Mvu-sN-Pmp.title</key>
	<string>TUTORIELS</string>
	<key>N3Q-pS-RIz.title</key>
	<string>Forum</string>
	<key>NK6-a0-q7W.title</key>
	<string>Valeur par défaut</string>
	<key>Njt-bq-C5s.title</key>
	<string>Transition</string>
	<key>NpO-AU-J1x.title</key>
	<string>Coller dessus</string>
	<key>O2f-LB-wLs.title</key>
	<string>Crédits images</string>
	<key>O4D-st-FWI.title</key>
	<string>Fin du diaporama</string>
	<key>OGK-bg-OLf.title</key>
	<string>Audio artistes</string>
	<key>OIv-bp-TXb.title</key>
	<string>Diapo vide</string>
	<key>OY7-WF-poV.title</key>
	<string>Placer dans le Dock</string>
	<key>Olw-nP-bQN.title</key>
	<string>Masquer FotoMagico</string>
	<key>P2i-My-aqB.title</key>
	<string>Reset Newsfeed</string>
	<key>P8r-Vj-wsD.title</key>
	<string>Abonnement …</string>
	<key>Pak-h0-khY.title</key>
	<string>Nouveau titre</string>
	<key>PvN-4k-Bnu.title</key>
	<string>Ajouter</string>
	<key>Q3H-Pc-dLB.title</key>
	<string>Enregister un bloc …</string>
	<key>QZs-Sf-O99.title</key>
	<string>Exposition</string>
	<key>QhP-qG-TIY.title</key>
	<string>Stopper</string>
	<key>Qyb-9F-EuR.title</key>
	<string>Partager</string>
	<key>R1P-IW-AJT.title</key>
	<string>Informations</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Réduire/agrandir</string>
	<key>RAA-jU-5St.title</key>
	<string>Envoyer au dernier plan</string>
	<key>RAw-Sb-ruP.title</key>
	<string>Italique</string>
	<key>RMX-mX-Tgm.title</key>
	<string>Déplacer vers la gauche</string>
	<key>RW7-4Z-nWO.title</key>
	<string>Réduire</string>
	<key>RgZ-3r-wOO.title</key>
	<string>Background Crash</string>
	<key>RhW-Wx-K4B.title</key>
	<string>Insérer une variable</string>
	<key>Rk6-Gd-ZSa.title</key>
	<string>push</string>
	<key>RkL-4P-BPt.title</key>
	<string>Remplir complètement la scène</string>
	<key>Rzz-mF-Aqd.title</key>
	<string>Desserrer</string>
	<key>SKW-zv-JyE.title</key>
	<string>Format d'impression …</string>
	<key>SW5-hV-gpd.title</key>
	<string>Image titre</string>
	<key>Sk7-Gd-mLG.title</key>
	<string>Background Exception</string>
	<key>T2F-YZ-FSo.title</key>
	<string>Date de capture</string>
	<key>T5e-xe-e7e.title</key>
	<string>Crénage</string>
	<key>TO1-Dp-gXQ.title</key>
	<string>Plus grand</string>
	<key>TaL-FE-IAm.title</key>
	<string>4. Jouer l'aperçu</string>
	<key>Td7-aD-5lo.title</key>
	<string>Fenêtre</string>
	<key>Tej-4i-v47.title</key>
	<string>Masque</string>
	<key>TtJ-Ag-G3V.title</key>
	<string>Faire correspondre</string>
	<key>Tyc-KT-E37.title</key>
	<string>11. Partager le diaporama</string>
	<key>U6V-8R-39q.title</key>
	<string>Avancer d'un plan</string>
	<key>V0g-C7-EOr.title</key>
	<string>Télécharger des démos …</string>
	<key>V88-R0-lND.title</key>
	<string>Aucune</string>
	<key>VA4-35-InZ.title</key>
	<string>Licences …</string>
	<key>VJU-Hj-thM.title</key>
	<string>Personnalisée</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Masquer les autres</string>
	<key>W0b-wn-gTr.title</key>
	<string>Carte …</string>
	<key>W48-6f-4Dl.title</key>
	<string>Édition</string>
	<key>WXS-hM-EhA.title</key>
	<string>Téléchargements</string>
	<key>WZA-eE-DZE.title</key>
	<string>Éditer les données du diaporama</string>
	<key>Was-JA-tGl.ibExternalAccessibilityDescription</key>
	<string>file.new</string>
	<key>Was-JA-tGl.title</key>
	<string>Nouveau</string>
	<key>WrP-bX-TFd.title</key>
	<string>Déplacer vers le bas</string>
	<key>WuS-Ja-6a7.title</key>
	<string>Variantes</string>
	<key>Xbr-mA-HGv.title</key>
	<string>Mirroir</string>
	<key>Xlc-Lr-666.title</key>
	<string>GRILLE DE SCÈNE</string>
	<key>Xqa-0s-jBr.title</key>
	<string>Réduire le chapitre</string>
	<key>Y2A-Zt-tfC.title</key>
	<string>Effet pseudo 3D</string>
	<key>YA4-Gl-zvc.title</key>
	<string>Téléchargements</string>
	<key>YR5-pk-4ef.title</key>
	<string>Déplacer vers la droite</string>
	<key>Ycr-6a-Y8q.title</key>
	<string>Plus petit</string>
	<key>YdE-qK-Wdc.title</key>
	<string>Désactiver la piste narration</string>
	<key>YnU-kF-Cwz.title</key>
	<string>Vidéos …</string>
	<key>Zgx-ce-cHL.title</key>
	<string>Durée des diapositives à longueur de l'audio</string>
	<key>ZyA-yj-bqh.title</key>
	<string>Copier la géométrie</string>
	<key>aPx-On-3qS.title</key>
	<string>Moitié gauche</string>
	<key>aTl-1u-JFS.title</key>
	<string>Imprimer …</string>
	<key>aUF-d1-5bR.title</key>
	<string>Fenêtre</string>
	<key>ag2-sq-oo6.title</key>
	<string>Image fichier</string>
	<key>agS-KD-aSD.title</key>
	<string>Resserrer</string>
	<key>agz-wV-Nlj.title</key>
	<string>Droits d’auteur sur l'image</string>
	<key>bAR-nO-Iol.title</key>
	<string>Régulière</string>
	<key>bF2-uU-5SW.title</key>
	<string>Diapo comptage</string>
	<key>bfL-zb-pSV.title</key>
	<string>Diagnostic de lecture</string>
	<key>bgG-xf-Fdh.title</key>
	<string>Chapitre précédent</string>
	<key>bib-Uj-vzu.title</key>
	<string>Fichier</string>
	<key>buY-Pg-TWE.title</key>
	<string>Coller l'animation</string>
	<key>bue-pU-et7.title</key>
	<string>Zoom</string>
	<key>c1W-gB-MeM.title</key>
	<string>Audio albums</string>
	<key>c2T-BW-jRI.title</key>
	<string>Désactiver la piste vidéo</string>
	<key>c30-GJ-oAN.title</key>
	<string>Diapo numéro</string>
	<key>c5a-AV-4pg.title</key>
	<string>Calque</string>
	<key>c8N-Xu-bOP.title</key>
	<string>Télécharger plus de blocs …</string>
	<key>cDg-S2-aee.title</key>
	<string>Blocs</string>
	<key>cF4-3G-eZB.title</key>
	<string>linearWipe</string>
	<key>cYM-gZ-nIm.title</key>
	<string>Afficher l'historique des annulations</string>
	<key>ccP-gA-idg.title</key>
	<string>STORYBOARD</string>
	<key>cqr-pw-1SJ.title</key>
	<string>C</string>
	<key>czY-h8-r7J.title</key>
	<string>Tout sélectionner</string>
	<key>dCN-Q5-hhR.title</key>
	<string>A</string>
	<key>dHW-eR-SWN.title</key>
	<string>Audio</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Fichier</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Annuler</string>
	<key>dWZ-9F-PLK.title</key>
	<string>Afficher toute l'image</string>
	<key>deh-zM-h6w.title</key>
	<string>Diaporama sous-titre</string>
	<key>dmE-zS-kdg.title</key>
	<string>Calque</string>
	<key>do3-K0-srW.title</key>
	<string>barnDoor</string>
	<key>e9Y-XR-XQd.title</key>
	<string>Plus grand</string>
	<key>eB4-4a-64K.title</key>
	<string>Animation</string>
	<key>eI3-oM-6al.title</key>
	<string>Diapo notes</string>
	<key>eUp-oC-9vr.title</key>
	<string>Verrouiller la sélection de calque</string>
	<key>eXZ-Cf-wTu.title</key>
	<string>Diaporama</string>
	<key>eeo-GR-LEA.title</key>
	<string>Groupé</string>
	<key>eht-Mm-Faa.title</key>
	<string>Ouverture</string>
	<key>f9a-2v-OlE.title</key>
	<string>Tout le calque</string>
	<key>fou-7r-c7z.title</key>
	<string>Organisation</string>
	<key>fuX-Az-aHv.title</key>
	<string>Editer la géométrie …</string>
	<key>gJW-Id-qwi.title</key>
	<string>Animation</string>
	<key>gQp-Lw-yCP.title</key>
	<string>Vue</string>
	<key>gT8-Rv-Ex7.title</key>
	<string>8. Pistes audio</string>
	<key>gVA-U4-sdL.title</key>
	<string>Coller</string>
	<key>gWP-6R-q4b.title</key>
	<string>Options</string>
	<key>ggb-6g-7aP.title</key>
	<string>Supérieur gauche</string>
	<key>giZ-Hw-DeR.title</key>
	<string>flip</string>
	<key>hX5-dj-qJl.title</key>
	<string>Vérifier les nouveaux téléchargements…</string>
	<key>hxa-rJ-9N4.title</key>
	<string>6. Organiser les diapositives</string>
	<key>i1N-ku-Bae.title</key>
	<string>Souligné</string>
	<key>i6o-cG-aqR.title</key>
	<string>Forum</string>
	<key>iLV-GH-09N.title</key>
	<string>Audio URLs</string>
	<key>iP5-fj-oY7.title</key>
	<string>Vue</string>
	<key>iTG-ek-ihJ.title</key>
	<string>Miniatures</string>
	<key>ipn-yv-Y9M.title</key>
	<string>Imprimer</string>
	<key>jBG-hl-SrV.title</key>
	<string>Valeur par défaut</string>
	<key>jRP-3V-wug.title</key>
	<string>BARRE LATÉRALE</string>
	<key>jsP-a4-ENO.title</key>
	<string>10. Lecture en plein écran</string>
	<key>jsR-7K-Kg2.title</key>
	<string>Zoom</string>
	<key>k1b-jC-jXh.title</key>
	<string>5. Modifier les options</string>
	<key>kdi-g6-dBo.title</key>
	<string>Coup d’œil</string>
	<key>lgz-5X-epi.title</key>
	<string>Options …</string>
	<key>lnN-zv-MUL.title</key>
	<string>7. Animations de calques</string>
	<key>lsw-JE-p7k.title</key>
	<string>Aide de FotoMagico</string>
	<key>m6s-RE-UQ6.title</key>
	<string>Log Audio Credits</string>
	<key>mHd-py-efZ.title</key>
	<string>Edit Preferences File</string>
	<key>mYE-l5-w5a.title</key>
	<string>Restaurer la licence perdue</string>
	<key>md5-0U-AAi.title</key>
	<string>Audio</string>
	<key>mhK-s2-neK.title</key>
	<string>1. Nouveau diaporama</string>
	<key>nCF-ae-GsT.title</key>
	<string>Enregistrer &amp; compacter …</string>
	<key>nf6-LJ-v7C.title</key>
	<string>pageCurl</string>
	<key>nkP-CC-Do8.title</key>
	<string>Troisième central</string>
	<key>nrk-sf-ohM.title</key>
	<string>URL web</string>
	<key>nud-5z-aKe.title</key>
	<string>URLs des images</string>
	<key>oAH-Hl-ltV.title</key>
	<string>Réduire tous les chapitres</string>
	<key>oBY-U3-0Ql.title</key>
	<string>Moitié supérieure</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Ouvrir l'élément récent</string>
	<key>ofV-hy-Bsw.title</key>
	<string>Alignment</string>
	<key>omi-Ca-Mi9.title</key>
	<string>Format</string>
	<key>oun-mL-DsL.title</key>
	<string>Actualités …</string>
	<key>p9z-w2-63W.title</key>
	<string>flash</string>
	<key>pDr-g5-CQv.title</key>
	<string>Supérieur droite</string>
	<key>pYP-c8-skF.title</key>
	<string>Alignement</string>
	<key>pa3-QI-u2k.title</key>
	<string>Effacer</string>
	<key>pbO-H6-K4x.title</key>
	<string>Questions et réponses</string>
	<key>ppC-8S-663.title</key>
	<string>EFFETS 2D</string>
	<key>pxx-59-PXV.title</key>
	<string>Enregistrer</string>
	<key>q17-YI-IV0.title</key>
	<string>Panorama</string>
	<key>qNc-NN-sGc.title</key>
	<string>Chapitre</string>
	<key>qSa-6a-cbL.title</key>
	<string>Debug</string>
	<key>qTv-59-0bN.title</key>
	<string>Copier l'animation</string>
	<key>qXV-4U-OqY.title</key>
	<string>Scénario</string>
	<key>qY0-8B-yhR.title</key>
	<string>Installer paqet …</string>
	<key>qk3-tm-35U.title</key>
	<string>Historique des versions</string>
	<key>qvg-5n-vMq.title</key>
	<string>Image sous-titre</string>
	<key>rJd-Hl-zHY.title</key>
	<string>Valeur par défaut</string>
	<key>rVh-c5-t7l.title</key>
	<string>Diaporama</string>
	<key>sBE-fv-RL3.title</key>
	<string>Plus petit</string>
	<key>sBX-9n-VWV.title</key>
	<string>Assistant de marqueurs audio …</string>
	<key>sBm-73-C4J.title</key>
	<string>fade</string>
	<key>seC-R6-qxw.title</key>
	<string>Troisième droite</string>
	<key>sfC-Ld-H1R.title</key>
	<string>blur</string>
	<key>som-3X-oeK.title</key>
	<string>Diapositive suivante</string>
	<key>t1b-y3-ATr.title</key>
	<string>Envoyer au premier plan</string>
	<key>tC6-Tv-7JX.title</key>
	<string>Assistant d'animation …</string>
	<key>tXI-mr-wws.title</key>
	<string>Ouvrir l'élément récent</string>
	<key>tdY-Yq-ayk.title</key>
	<string>Afficher les polices</string>
	<key>te1-y4-dGO.title</key>
	<string>aperture</string>
	<key>tka-Js-9rI.title</key>
	<string>brokenTube</string>
	<key>tuM-RR-OBq.title</key>
	<string>Désactiver la piste musique</string>
	<key>u0T-5F-Gu6.title</key>
	<string>Réglages …</string>
	<key>uOb-1R-jIL.title</key>
	<string>Déplacer vers le haut</string>
	<key>uQy-DD-JDr.title</key>
	<string>FotoMagico</string>
	<key>uRl-iY-unG.title</key>
	<string>Couper</string>
	<key>udR-nV-w5s.title</key>
	<string>Verrouillé</string>
	<key>vNY-rz-j42.title</key>
	<string>Effacer le menu</string>
	<key>vO8-YP-ggE.title</key>
	<string>Audio …</string>
	<key>vRX-V0-P2D.title</key>
	<string>AUTRE</string>
	<key>vde-kY-bX1.title</key>
	<string>TRADITIONNELLE</string>
	<key>vjc-CD-nz9.title</key>
	<string>Troisième gauche</string>
	<key>vt8-vh-3ST.title</key>
	<string>Variante</string>
	<key>w7C-fD-fX5.title</key>
	<string>Diaporama titre</string>
	<key>w8u-Ep-VZJ.title</key>
	<string>Aller à</string>
	<key>wXY-CP-ihN.title</key>
	<string>Masque</string>
	<key>wo6-MM-lYp.title</key>
	<string>Justifier</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Aide</string>
	<key>x0A-ru-K30.title</key>
	<string>Images</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copier</string>
	<key>xb8-IV-vog.title</key>
	<string>Aucun</string>
	<key>xdO-93-6Q4.title</key>
	<string>cube</string>
	<key>xlQ-UY-1D4.title</key>
	<string>Règle des tiers</string>
	<key>xob-d3-0It.title</key>
	<string>Coller la géométrie</string>
	<key>y3W-wZ-PRy.title</key>
	<string>Audio crédits</string>
	<key>yTa-O2-DHu.title</key>
	<string>cut</string>
	<key>zRT-NJ-aLP.title</key>
	<string>URL de l'image</string>
	<key>zsE-wx-hmY.title</key>
	<string>News …</string>
</dict>
</plist>
